> For a complete page index of the Captain API documentation, fetch https://docs.captain.dev/llms.txt?excludeSpec=true

# LP bio

GET https://api.captain.dev/v2/datasets/odyssey/limited-partners/{lp_id}/bio

Get LP biography and profile (renamed from overview)

Reference: https://docs.captain.dev/reference/datasets/odyssey/limited-partners/lps-bio

## Request

### Path parameters

- `lp_id` (string, required) — LP entity ID

## Response

### 200

Successful Response

- `entity_id` (string, optional)
- `identifier` (string, optional)
- `entity_type` (string, optional)
- `display_name` (string, optional, nullable)
- `data` (OdysseyLpsBioResponseData, optional)
- `note` (string, optional)

## Types

### OdysseyLpsBioResponseData

## Examples

**Response**

```json
{
  "entity_id": "019f2a06-1c29-7468-b2d0-39097b7c9f15",
  "identifier": "calpers",
  "entity_type": "limited_partner",
  "display_name": null,
  "data": {},
  "note": "LP data is limited in public sources"
}
```

**SDK Code**

```python Python REST
import requests

BASE_URL = "https://api.captain.dev"
API_KEY = "your_api_key"

headers = {"Authorization": f"Bearer {API_KEY}"}

response = requests.get(
    f"{BASE_URL}/v2/datasets/odyssey/limited-partners/calpers/bio",
    headers=headers,
    timeout=60.0
)
print(response.json())
```

```typescript TypeScript REST
const BASE_URL = "https://api.captain.dev";
const API_KEY = "your_api_key";

const response = await fetch(`${BASE_URL}/v2/datasets/odyssey/limited-partners/calpers/bio`, {
    method: "GET",
    headers: { "Authorization": `Bearer ${API_KEY}` }
});
console.log(await response.json());
```